@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for tornado */

/* background */
#contents:before {
    height: 380px;
    background-image: url(../images/bg_main_pc.png);
    z-index: 1;
}
#contents:after {
    top: 380px;
    height: calc(100% - 380px);
    background: linear-gradient(180deg, #95b271 0%, #cbb47b 15%, #e7d8b7 calc(100% - 50px), #ffffff calc(100% - 50px), #ffffff 100%);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 40vw;
    }
    #contents:after {
        top: 40vw;
        height: calc(100% - 40vw);
        background: linear-gradient(180deg, #95b271 0%, #cbb47b 15%, #e7d8b7 calc(100% - 15vw), #ffffff calc(100% - 15vw), #ffffff 100%);
    }
}

/* anime */
i.anime {
    position: absolute;
    top: -2%;
    right: 50%;
    width: 500px;
    transform: translateX(550px);
    z-index: 1;
}
@media only screen and (max-width: 1080px) {
    i.anime {
        right: -12%;
        transform: none;
    }
}
@media only screen and (max-width: 768px) {
    i.anime {
        width: 60vw;
    }
}

/* main text area */
main hgroup h1 {
    color: #335261;
}
main h2 strong {
    color: #335261;
}
main h2:after {
    background-color: #8597a0;
}
ul.images {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    max-width: 655px;
    margin-left: auto;
    margin-right: auto;
}
ul.images li {
    width: 48.5%;
}
ul.images li:nth-of-type(-n+2) {
    margin-bottom: 1.5em;
}
@media only screen and (max-width: 768px) {
    ul.images {
        flex-direction: column;
        width: 80%;
    }
    ul.images li {
        width: 100%;
    }
    ul.images li:not(:last-child) {
        margin-bottom: 1.5em;
    }
}

/* knowledge area */
.knowledge {
    border-color: #e0e5e7;
}
.knowledge hgroup:after {
    background-color: #99a8b0;
}
.knowledge h3 {
    color: #335261;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #c2cbd0;
    color: #335261;
}
.knowledge ul a:hover {
    background-color: #c2cbd0;
}





